# Administration Reference

## backup apropos

Purpose

Displays each help entry containing a keyword string

Synopsis

    backup apropos -topic <help string>  [-help]

    backup ap -t <help string>  [-h]

Description

The backup apropos command displays the first line of the online help entry for any backup command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the backup help command.

Options

-topic
  Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes (" ") or other delimiters.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any backup command where the string specified with the -topic argument is part of the command name or first line.

Examples

The following example lists all backup commands that include the word tape in their names or short descriptions:

       % backup apropos tape
       labeltape: label a tape
       readlabel: read the label on tape
       scantape: dump information recovery from tape
       status: get tape coordinator status

Privilege Required

None

Related Information

backup

backup help

© IBM Corporation 2000. All Rights Reserved